## php-log 1.12.0

=== debian/changelog ===
php-log (1.12.0-1) unstable; urgency=low

  * New upstream release (Closes: #572265)
  * Bump to Standards-Version 3.8.4
  * debian/rules: Delete usr/share/php/.registry/.channel.doc.php.net/
  * debian/copyright: Delete unnecessary spaces
  * debian/lintian-overrides: Delete unused override
  * Switch to dpkg-source 3.0 (quilt) format

  [ Thijs Kinkhorst ]
  * Upstream changed licence to MIT.

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 24 Mar 2010 19:46:06 +0000

php-log (1.11.5-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards-Version 3.8.3 (no changes needed)
  * lintian-overrides: override "executable-not-elf-or-script"
     for upstream tests/levels.phpt
   * debian/watch: Point to download page instead of summary page

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 05 Dec 2009 18:44:33 +0100

php-log (1.11.4-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #529676).
  * debian/control: add "${misc:Depends}".
  * Bump to Standards-Version 3.8.2 (move section from web to php).
  * Bump to debhelper compatibility 7.

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 06 Jul 2009 20:01:25 +0000

php-log (1.10.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed Build-Depends-Indep: php-pear
  * debian/dirs removed.
  * debian/docs removed.
  * debian/examples removed.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 01:09:30 -0300

php-log (1.9.11-1) unstable; urgency=low

  * New upstream release. (Closes: #417567)
  * Updated debian/watch file.
  * Remove debian/package/tmp created directory.
  * Removed php4 support. (Closes: #424821)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 16 May 2007 20:42:26 -0300

php-log (1.9.8-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed,  9 Aug 2006 18:29:42 -0300

php-log (1.9.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.2 (no changes needed)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  9 Jun 2006 18:37:10 -0300

php-log (1.9.5-1) unstable; urgency=low

  * New upstream release.
  * Changed source name from php4-pear-log to php-log.
  * Added php-mdb2 as suggested.
  * Deleted changelog file, its contents is in package.xml file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 11 May 2006 20:56:47 -0300

php4-pear-log (1.9.3-3) unstable; urgency=low

  * Removed .channels, .depdblock, .depdb, .registry from binary.
    (closes: #358813)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 28 Mar 2006 17:19:50 -0300

php4-pear-log (1.9.3-2) unstable; urgency=low

  * New maintainer (closes: #280721)
  * Changed package name to php-log instead php4-pear-log. (closes: #330303)
  * Changed download link in copyright file.
  * Updated rules to better install package.
  * Added php-pear as Build-Depends-Indep.
  * Added debian/watch file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  3 Mar 2006 19:12:46 -0300

php4-pear-log (1.9.3-1) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group.
  * New upstream release (Closes: #262147).
  * This is now licenced under the PHP License 3.01 (Closes: #331418).
  * Update upstream changelog.
  * Upgrade dependencies to at least PHP 4.3.0, and add
    support for the PHP 5 packages (partially fixes #330303).
  * Add suggests for optional pear-db and sqlite extensions.
  * Update to policy 3.6.2, no changes.
  * Fix copyright file text "Author(s)" to appease Lintian.
  * Drop README.Debian which didn't provide relevant information.
  * Include documentation and examples from upstream package.
  * Upgrade debhelper compatibility to version 5.
  * Change packaging so that the pristine upstream source tarball
    can be used instead of a (slightly) repackaged one.

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Tue, 28 Feb 2006 22:26:03 +0100

php4-pear-log (1.6.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Install to /usr/share/php instead of /usr/share/pear, so that we're
    in the path for the current PHP packages.  Closes: #285911, #210963

 -- Steve Langasek <vorlon@debian.org>  Fri,  7 Jan 2005 05:03:49 -0800

php4-pear-log (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Nils Rennebarth <nils@debian.org>  Sun, 30 Mar 2003 17:37:58 +0200

php4-pear-log (1.5.3-1) unstable; urgency=low

  * New upstream version
  * Now a normal debian package with an upstream source insted of a
    native debian package, closes: #161119

 -- Nils Rennebarth <nils@debian.org>  Sun, 12 Jan 2003 17:28:15 +0100

php4-pear-log (1.1-3) unstable; urgency=low

  * Now really fix the versioned depend by including the epoch,
    closes : #159696

 -- Nils Rennebarth <nils@debian.org>  Tue, 10 Sep 2002 11:01:41 +0200

php4-pear-log (1.1-2) unstable; urgency=low

  * Fix the versioned depend (Thanks Adam), closes: #154955

 -- Nils Rennebarth <nils@debian.org>  Thu,  1 Aug 2002 08:10:20 +0200

php4-pear-log (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Nils Rennebarth <nils@debian.org>  Sun, 30 Jun 2002 10:48:24 +0200
