=== debian/control ===
Source: php-log
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Log/

Package: php-log
Architecture: all
Depends: php-pear, ${misc:Depends}
Suggests: php-db (>= 1.3), php5-sqlite, php-mdb2
Description: log module for PEAR
 The Log framework provides an abstracted logging system.  It supports
 logging to console, file, syslog, SQL, and mcal targets.  It also provides
 a subject - observer mechanism.
