=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE=package.xml

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pear.mk

install/php-log::
	# pear.mk (from dh-make-php) does not remove this directory, bureport this (?)
	rm -rf $(DEB_DESTDIR)usr/share/php/.registry/.channel.doc.php.net/

	# upstream example generate lintian
