## php-log 1.12.3

=== debian/changelog ===
php-log (1.12.3-1) unstable; urgency=low

  * New upstream release
  * debian/examples:
    + Delete docs/examples/ as it doesn't exist anymore upstream
      (examples/ automatically included)
    + Delete tests/, already included in pear.mk
  * debian/rules:
    + change install/php-log:: to generic common-install-indep::
    + Update deprecated variable to DEB_COMPRESS_EXCLUDE{,ALL}
  * debian/control:
    + Switch to debhelper 7 (debian/compat)
    + Add Vcs-{Svn,Browser} fields to point to current pkg-php repository

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 23 Nov 2010 14:20:26 +0100

php-log (1.12.2-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards-Version 3.9.1 (no changes needed)

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 07 Sep 2010 00:22:59 +0200

php-log (1.12.1-1) unstable; urgency=low

  * New upstream release

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 08 Jun 2010 21:18:28 +0200
