=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>
 Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://pear.php.net/package/Log/
+Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-log/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-php/pear/php-log/trunk
 
 Package: php-log
 Architecture: all
