## php-log 1.12.7

=== debian/changelog ===
php-log (1.12.7-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.4

  [ Guillaume Delacour ]
  * Move packaging to Git

  [ David Prévot ]
  * Move packaging to dh short rules and pkg-php-tools
  * Bump compat to 9 in the process
  * Convert copyright to format 1.0

 -- David Prévot <taffit@debian.org>  Sun, 07 Jul 2013 16:58:38 -0400
