=== debian/control ===
Source: php-log
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.4
Homepage: http://pear.php.net/package/Log/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-log.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-log.git

Package: php-log
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
