=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/role="test"/d;/role="data"/d;/docs\/guide.txt/d;' Log-*/package.xml

get-orig-source:
	uscan --force --verbose
