## php-log 1.12.8

=== debian/changelog ===
php-log (1.12.8-2) unstable; urgency=medium

  * Use "pear run-tests" instead of phpunit for DEP-8 tests

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 04 Oct 2014 16:05:30 +0200

php-log (1.12.8-1) unstable; urgency=medium

  [ David Prévot ]
  * Update Maintainer to PHP PEAR (Closes: #656975)

  [ Guillaume Delacour ]
  * Imported Upstream version 1.12.8
  * Bump standards version to 3.9.6
  * Launch upstream test suite during build with phpunit
  * Add debian/tests to launch upstream test suite (DEP-8)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 22 Sep 2014 22:03:06 +0200
