## php-log 1.12.9

=== debian/changelog ===
php-log (1.12.9-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:13:17 +0000

php-log (1.12.9-1) unstable; urgency=medium

  * New upstream release

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 19 Jul 2015 16:17:12 +0000
