=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: php-log
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), php-db, php-pear, pkg-php-tools
+Standards-Version: 3.9.6
 Homepage: http://pear.php.net/package/Log/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-log.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-log.git
