=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,12 @@
 	dh_auto_configure -O--buildsystem=phppear
 	sed -i '/role="test"/d;/role="data"/d;/docs\/guide.txt/d;' Log-*/package.xml
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	cd Log-* && pear run-tests tests
+else
+	@echo "** tests disabled"
+endif
+
 get-orig-source:
 	uscan --force --verbose
