=== debian/watch ===
version=3
http://pear.php.net/package/Log/download http://download.pear.php.net/package/Log-([\d.]+)\.tgz
