## php-log 1.13.1

=== debian/changelog ===
php-log (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Vcs URLs to Salsa.
  * URLs to HTTPS.
  * DH to version 12.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * rules: removed get-orig-source target.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Feb 2020 14:09:18 +1100

php-log (1.12.9-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 17:18:57 -0400
