=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --force --verbose
