## php-log 1.13.2

=== debian/changelog ===
php-log (1.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2020 20:24:34 +1000
