=== debian/tests/control ===
Test-Command: pear run-tests Log-*/tests
Depends: @, php-pear, php-db
